<?php
/**
 * Customizer Partial functions
 *
 * @package Theme Palace
 * @subpackage Yule
 * @since Yule 1.0.0
 */

if ( ! function_exists( 'yule_latest_section_title_partial' ) ) :
    // latest section title
    function yule_latest_section_title_partial() {
        $options = yule_get_theme_options();
        return esc_html( $options['latest_section_title'] );
    }
endif;

if ( ! function_exists( 'yule_cta_btn_label_partial' ) ) :
    // call to action btn label
    function yule_cta_btn_label_partial() {
        $options = yule_get_theme_options();
        return esc_html( $options['cta_btn_label'] );
    }
endif;
